POST v1/ss_finance/AddNobillRevenue
Request Information
URI Parameters
None.
Body Parameters
AddNobillRevenueReq| Name | Description | Type | Additional information |
|---|---|---|---|
| userid | integer |
None. |
|
| cid | integer |
None. |
|
| invoice_contents | string |
None. |
|
| type_code | string |
None. |
|
| type_tax | string |
None. |
|
| invoice_money | decimal number |
None. |
|
| goods_model | string |
None. |
|
| goods_unit | string |
None. |
|
| goods_number | integer |
None. |
|
| goods_price | decimal number |
None. |
Request Formats
application/json, text/json
Sample:
{
"userid": 1,
"cid": 2,
"invoice_contents": "sample string 3",
"type_code": "sample string 4",
"type_tax": "sample string 5",
"invoice_money": 6.0,
"goods_model": "sample string 7",
"goods_unit": "sample string 8",
"goods_number": 9,
"goods_price": 10.0
}
application/xml, text/xml
Sample:
<AddNobillRevenueReq xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Qy.api.Models.Request"> <cid>2</cid> <goods_model>sample string 7</goods_model> <goods_number>9</goods_number> <goods_price>10</goods_price> <goods_unit>sample string 8</goods_unit> <invoice_contents>sample string 3</invoice_contents> <invoice_money>6</invoice_money> <type_code>sample string 4</type_code> <type_tax>sample string 5</type_tax> <userid>1</userid> </AddNobillRevenueReq>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.